# Delete a Notetaker Configuration

> **DELETE** `https://api.us.nylas.com/v3/notetakers/configs/{config_id}`

Source: https://developer.nylas.com/docs/reference/api/notetaker-configurations/delete-notetaker-config/

Deletes the specified configuration. If this configuration has children, they
are reparented to this configuration's parent, preserving the hierarchy chain.
You cannot delete the platform default configuration.

**Authentication:** NYLAS_API_KEY

## Parameters

### Path parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `config_id` | string | Yes | The ID of the configuration to access. |

## Responses

### 200 - OK

- `request_id` (string) - The ID of the request.
- `data` (object)
  - `message` (string) - Confirmation message.

### 400 - Bad Request

- `request_id` (string) - The request ID.
- `error` (object) - The response error object.
  - `type` (string) - The error type.
  - `message` (string) - The error message.
  - `provider_error` (object) - The error from the provider.

### 401 - Unauthorized

- `request_id` (string) - The request ID.
- `error` (object) - The response error object.
  - `type` (string) - The error type.
  - `message` (string) - The error message.
  - `provider_error` (object) - The error from the provider.

### 404 - Not Found

- `request_id` (string) - The request ID.
- `error` (object) - The response error object.
  - `type` (string) - The error type.
  - `message` (string) - The error message.
  - `provider_error` (object) - The raw error from the provider, if available
    - `code` (string)
    - `message` (string)

### 429 - Rate Limit

- `request_id` (string) - The request ID.
- `error` (object) - The response error object.
  - `type` (string) - The error type.
  - `message` (string) - The error message.
